prefix=/usr/local
bindir=${prefix}/bin
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
datarootdir=${datadir}
gjs_console=${bindir}/gjs-console
mozjs_dep_name=mozjs-140

Name: gjs-1.0
Description: JS bindings for GObjects
Version: 1.86.0
Requires: glib-2.0, gobject-2.0, gio-2.0
Requires.private: gthread-2.0, girepository-2.0, libffi, cairo, cairo-gobject, mozjs-140, cairo-xlib
Libs: -L${libdir} -lgjs -Wl,-z,nobtcfi
Cflags: -I${includedir}/gjs-1.0
